<template>
	<view class="container">

	</view>
</template>

<script>
	export default {
		name: "SchoolAttendance",
		data() {
			return {

			}
		},
		methods: {

		}
	}
</script>

<style scoped>

</style>
